Subject: Ticket Assigned - unexpected items returned
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 06:14:45 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unexpected items returned muazzam irshad                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi muazzam irshad, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 AM, 08th Oct                   Reenad                   Hi muazzam, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:05 AM, 08th Oct                   Reenad                   Could you please share your order number so that I can assist you further?           10:05 AM, 08th Oct                     muazzam irshad                    6170371305           10:05 AM, 08th Oct                     muazzam irshad                    The problem is I made 2 return requests of the same order because I accidentally forgot to select one of them in the first request           10:06 AM, 08th Oct                     muazzam irshad                    And it created 2 return requests           10:06 AM, 08th Oct                     muazzam irshad                    But when the courier came I gave him the same box I originally got           10:06 AM, 08th Oct                     muazzam irshad                    with the return items of both orders           10:06 AM, 08th Oct                     muazzam irshad                    I mean the return items of both return requests I made           10:07 AM, 08th Oct                     muazzam irshad                    like I put all of the clothes inside the box in which they came and gave it to the courier           10:07 AM, 08th Oct                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:07 AM, 08th Oct                     muazzam irshad                    but I only received the refund for one of the returns and the not for the other one           10:08 AM, 08th Oct                     muazzam irshad                    even tho I sent the items of both returns           10:08 AM, 08th Oct                   Reenad                   We sincerely apologize for any inconvenience, please provide us with the return policy number, the date the item was return and the number of items so that we can assist you accordingly.           10:08 AM, 08th Oct                     muazzam irshad                    The return was taken from me by the courier on 4 of October           10:10 AM, 08th Oct                     muazzam irshad                    and it contained the items for both return requests           10:10 AM, 08th Oct                     muazzam irshad                    48316436103 is the tracking number for the one which got returned           10:11 AM, 08th Oct                     muazzam irshad                    48315817594 is the tracking number for the one which didn't get returned           10:11 AM, 08th Oct                     muazzam irshad                             10:12 AM, 08th Oct                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:12 AM, 08th Oct                   Reenad                   Is there anything else i can assist you with?           10:12 AM, 08th Oct                     muazzam irshad                    Nope that was all, thankyou           10:12 AM, 08th Oct                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:14 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975431